/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/

/* Examples (uncomment to use):*/

/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */

/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }

/* Hide compare button */
/* a.compare_item { display: none !important;  }*/



.section-list-new {
   list-style: none;
}
.section-list-new li.name {
   display: inline-block;
   margin-bottom: 8px;
}
.section-list-new li.name::before {
   display: none;
}
.section-list-new li.name img {
   margin-bottom: -5px;
}
.section-list-new li.name span {
   font-size: 16px;
   margin-left: 5px;
}
.section-list-new li.name span.elm-cnt-new {
   margin-left: 5px;
   margin-right: 10px;
   color: #222222;
}


.ya-share2_inited ul li:before,  .ya-share2_inited ol li:before { display: none;}

.info_item .top_info .brand {

    width: 260px;
}

.info_item .top_info .article {
    width: 280px;
    height: 70px;
    text-align: right;
}
@media(max-width: 600px){
.detail_text  img {

    width: 100%;
    height: auto;
}
}

.scroll-to-top.ROUND_COLOR.PADDING, .scroll-to-top.ROUND_COLOR.PADDING.visible {
  right: 94% !important; /*переносит кнопку кнопку наверх в левую сторону*/
}
.sh ol li:before, .sh ul li:before{
display: none;
}
li.ya-share2__item ya-share2__item_service_collections::before{
display: none;
}
.soc-icon.bitrix24{
background: url(/bitrix/templates/aspro_optimus/images/bitrix.png) -2px -2px no-repeat !important;
}

/bitrix/templates/aspro_optimus/images/social_icons.png


